<ART ID="1230009" PID="2616" JID="147" BPAGE="1230009-1" EPAGE="1230009-28" PII="S0217984912300098" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Brief Review</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PHASE SEPARATION AND FFLO PHASES IN ULTRACOLD GAS OF <F>S = 5/2</F> ATOMS WITH ATTRACTIVE POTENTIAL IN A ONE-DIMENSIONAL TRAP</MTI>
<RTI>Phase Separation and FFLO Phases in Ultracold Atoms</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>P.</FNM>
<SNM>SCHLOTTMANN</SNM>
<EAD>schlottmann@physics.fsu.edu</EAD>
<X-REF REFID="S0217984912300098AF001"></X-REF>
</AUT>
<AFF ID="S0217984912300098AF001">Department of Physics, Florida State University, Tallahassee, Florida 32306, <CNY>USA</CNY></AFF>
<AUT>
<FNM>A. A.</FNM>
<SNM>ZVYAGIN</SNM>
<EAD>zvyagin@pks.mpg.de</EAD>
<X-REF REFID="S0217984912300098AF002"></X-REF>
<X-REF REFID="S0217984912300098AF003"></X-REF>
</AUT>
<AFF ID="S0217984912300098AF002">B. I. Verkin Institute for Low Temperature Physics and Engineering, Ukrainian National Academy of Sciences, 47 Lenin Avenue, Kharkov, 61103, <CNY>Ukraine</CNY></AFF>
<AFF ID="S0217984912300098AF003">Max-Planck-Institut f&#x00FC;r Physik komplexer Systeme, D-01187, Dresden, <CNY>Germany</CNY></AFF>
</A-GRP>
<HIST>
<RE>8 May 2012</RE>
</HIST>
<ABST>
<P>In the context of ultracold atoms with effective spin <F>S = 5/2</F> confined to an elongated trap we study the one-dimensional Fermi gas interacting via an attractive &#x03B4;-function potential using the Bethe <IT>ansatz</IT> solution. There are <F>N = 2S + 1 = 6</F> fundamental states: The particles can either be unpaired or clustered in bound states of <F>2, 3, &#x2026;, 2S</F> and <F>2S + 1</F> fermions. The rich ground state phase diagram consists of these six states and various mixed phases in which combinations of the fundamental states coexist. Possible scenarios for phase separation due to the harmonic confinement along the tube are explored within the local density approximation. In an array of tubes with weak Josephson tunneling superfluid order may arise. The response functions determining the type of superfluid order are calculated using conformal field theory and the exact Bethe <IT>ansatz</IT> solution. They consist of a power law with distance times a sinusoidal term oscillating with distance. The wavelength of the oscillations is related to the periodicity of a generalized Fulde&#x2013;Ferrell&#x2013;Larkin&#x2013;Ovchinnikov (FFLO) state.</P>
</ABST>
<KWDG>
<KWD>Ultracold atoms</KWD>
<KWD>phase separation</KWD>
<KWD>FFLO signatures</KWD>
</KWDG>
</FRONT>
</ART>
